G22-2021 - Feature #465

[Doxygen] Commenting : Blending part & Read/Write open voice

12/24/2021 10:24 AM - Anonymous

Status: Resolved Start date: 12/24/2021
Priority: Normal Due date: 01/08/2022
Assignee: % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

Doxygen commenting task for blending part and read and write open voice.

History

#1 - 01/06/2022 11:06 AM - Anonymous
- File ImageReader.py added

- File CalculateDisplaylmage.py added

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 01/08/2022 02:19 PM - Anonymous
- File CalculateDisplaylmage.py added
- File ImageReader.py added

#3 - 01/11/2022 04:24 PM - Anonymous
- Due date changed from 01/06/2022 to 01/08/2022
- Status changed from New to Resolved

- Estimated time changed from 1.00 h to 3.00 h

#4 - 01/11/2022 04:24 PM - Anonymous
- File deleted (ImageReader.py)

#5 - 01/11/2022 04:25 PM - Anonymous
- File deleted (CalculateDisplaylmage.py)

Files
CalculateDisplaylmage.py 4.71 KB 01/08/2022 Anonymous
ImageReader.py 558 Bytes 01/08/2022 Anonymous

05/03/2025

1/1



http://www.tcpdf.org

